
/*specific pages container*/
.home-custom-css{}
.home-custom-css .section-header .atom-sectionMain{
    background-image: url(https://advertisingweek.com/LATAM-PageBanner_Black-Background.jpg) !important;
}



.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

.aw-header-custom{
  font-family: Open Sans, sans-serif; font-size: 22px;color: #fff;
}
@media (max-width: 400px) {
	.aw-header-custom{
		font-size: 16px;
	}
}

.add-to-calendar {
 display: none !important;
}

.borderless td, .borderless th {
    border: none;
}

/* change background session color */
.color-1-background-opacity, .color-1-background-opacity.custom-color {
    background-color: #fff;
}

#awAgendaChannelMenu .aw-channels-wrapper{
  background-color: #fff;
}

#awAgendaChannelMenu .aw-channels-wrapper .aw-channel-card .hover-border:hover, 
#awAgendaChannelMenu .aw-channels-wrapper .aw-channel-card .hover-border.active,
.aw-channels-wrapper .aw-channel-card .hover-border:hover,
.aw-channels-wrapper .aw-channel-card .hover-border.active
{
    border: 2px solid #eb7d33;
}

/* ============ AW CUSTOM NAV ============ */
@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: none;
  }

  .navbar .nav-item:hover .nav-link {
    color: #fff;
  }

  .navbar .nav-item:hover .dropdown-menu {
    display: block;
  }

  .navbar .nav-item .dropdown-menu {
    margin-top: 0;
  }
}
nav .navbar-collapse .nav:first-child {
  display: none;
}

.aw-custom-navbar.nav > li {
  max-height: unset;
}
.aw-custom-navbar.nav > li > a {
  padding-top: 7px;
  padding-bottom: 7px;
  color: #fff;
  line-height: 51px;
  text-transform: uppercase;
  font-size: .9rem;
}
.aw-custom-navbar.nav > li > ul a {
  text-align: left;
}
.aw-custom-navbar.nav > li > ul a:hover {
  background-color: #e7e7e7;
}
.aw-custom-navbar.nav > li.active a {
  background-color: #fff;
}
@media (max-width: 767px) {
  .aw-custom-navbar.nav > li > a {
    line-height: 20px;
  }
  .aw-custom-navbar.nav > li > ul a {
    text-align: center;
  }
  .aw-custom-navbar.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: #fff;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

header.navbar-collapse-open {
  height: 100%;
}
header.navbar-collapse-open div[class*='-template'] {
  height: 100%;
}
header.navbar-collapse-open .navbar {
  height: 100%;
}
header.navbar-collapse-open .navbar > .container-fluid {
  height: 100%;
}
header.navbar-collapse-open .navbar-collapse {
  height: calc(100% - 65px) !important;
  overflow: scroll;
}
header.navbar-collapse-open.has-unpublished-bar .navbar-collapse {
  height: calc(100% - 105px) !important;
}

/* ============ AW CUSTOM NAV ============ */
/* ============ AW CUSTOM NAV: OVERWRITES ============ */
.aw-custom-navbar.nav > li.active > a{
	background-color: #000;
    color: #21b9ab;
}
.aw-custom-navbar.nav > li > a {
  color: #000;
}
@media all and (min-width: 992px) {
  .navbar-default .aw-custom-navbar>li>a:hover{
    color: #e87928;
  }
  .navbar-default .aw-custom-navbar>.active>a:hover {
    color: #e87928;
    background-color: #000;
  }
}
/* ============ AW CUSTOM NAV: OVERWRITES ============ */

/* ============ AW OVERWRITES ============ */
body.agendasession .session-page.container:first-child,
body.agenda .session-page.container:first-child,
.agenda-view .session-page .session-section-container {
    border: 1px solid #cfd3db;
}
/* ============ AW OVERWRITES ============ */